


/* cokr main ¸®´º¾ó */
A.style4:link { color: #898989;text-decoration: none;font-size: 12px;}
A.style4:visited { color: #898989;text-decoration: none;font-size: 12px;}
A.style4:active { color: #898989;text-decoration: none;font-size: 12px;}
A.style4:hover { color: #fc218e; text-decoration: none;font-size: 12px;}

/* basic */
body {font-family: "µ¸¿ò,Verdana, Geneva, Arial, Helvetica, sans-serif"; font-size: 12px; color: #666666;
	background:none !important;
	margin-left : 0;
	margin-top : 0;
	margin-right : 0;
	margin-bottom: 0;
	scrollbar-face-color: #F8F8F8;
	scrollbar-shadow-color:#B3B3B3;
	scrollbar-highlight-color:#B3B3B3;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #DDDDDD;
	scrollbar-arrow-color: #8B9EA6;
}

a:link {text-decoration: none ;}
a:visited {text-decoration: none ;}
a:active {text-decoration: underline ;}
a:hover {text-decoration: underline ;}

img{	border:0;}

/* table */
table
{
	border: 0;
	font-family:"µ¸¿ò,Verdana, Geneva, Arial, Helvetica, sans-serif";
	font-size: 12px;
	line-height:140%;
	word-wrap:break-word;
}

/*location Map */
.locm {font-size: 11px; font-family: "µ¸¿ò,Arial"; color: #947D84; padding-top:1px;}
.locm a.:link { color: #947D84;}
.locm a.:visited { color: #947D84;}
.locm a.:active { color: #947D84;}
.locm a.:hover { color: #947D84;}

/* margin */
.mrgn_lefttit { margin-right:20px; }
.mrgn_toptit { margin-bottom:1px; }
.mrgn_poptit { margin-left:20px; }

/*padding*/
.pdng_top { padding-top:3px;}
.pdng_top_02 { padding-top:10px;}
.pdng_0 { padding:0px;}
.pdng_left { padding-left:10px;}
.pdng_left_02 { padding-left:15px;}
.pdng_left_03 {padding-left:20px;}
.pdng_left_04 {padding-left:30px;}
.pdng_right { padding-right:15px;}

.pdng_ir_lst { padding:5 0 3 0px;} /* ir , event */
.pdng_ir_lst_02 { padding:10 15 8 15px;}

.pdng_faq_vw { padding:20 28 30 25px;}

.pdng_myp_10 { padding:10px;}

.pdng_pr_exh_info { padding:4 10 3 15px;}

.pdng_abo_lst { padding: 4 0 3 0px;}
.pdng_abo_lst_02 { padding: 4 10 3 3px;}

.pdng_tit { padding:8 0 6 0px;} /* ¸®½ºÆ® Å¸ÀÌÆ² */
.pdng_vw { padding:15px;} /* ¸®½ºÆ® º¸±â */


/*line-height*/
.lnh_140 { line-height:140%; }
.lnh_150 { line-height:150%; }
.lnh_160 { line-height:160%; }
.lnh_170 { line-height:170%; }
.lnh_180 { line-height:180%; }

/* Left Navigation */

a:link.lmenu_off {text-decoration: none ; color: #454E6E;}
a:visited.lmenu_off  {text-decoration: none ; color: #454E6E;}
a:active.lmenu_off  {text-decoration: none ; color: #5B86B4;}
a:hover.lmenu_off  {text-decoration: none ; color: #5B86B4;}

/*form*/
input {	border: 1px solid #C9C9C9; font: 12px/140% µ¸¿ò,Verdana, Geneva, Arial, Helvetica, sans-serif; padding-left:5; color:#666666;}
.input_01 {	border: 0px;}
select {	font: 12px/140% µ¸¿ò,Verdana, Geneva, Arial, Helvetica, sans-serif; color:#666666;}

textarea {	border: 1px solid #C9C9C9; font: 12px/140% µ¸¿ò,Verdana, Geneva, Arial, Helvetica, sans-serif;	padding: 5 5 5 5; color:#666666;}

.ipt_01 {	border: 1px solid #B8B8B8;}
.ipt_02 {	border: 1px solid #DBDBDB;}
.ipt_03 {	border: 1px solid #C0C0C0; background-color:#F8F8F5;} /* Á¦Ç° - ¼ö·® */
.ipt_04 {	border: 1px solid #CBCBCB;} /* E-Card ÀÔ·Â */
.ipt_0 {	border: 0px none;} /* E-Card ÀÔ·Â */

/* °øÅë font */
.stxt_11 { font-size:11px; }
.stxt_13 { font-size:13px; }
.stxt_14 { font-size:14px; }
.txt_space { word-spacing: 4px; }
.txan { text-align : justify; }
.wh {   color:#FFFFFF;}

/* ¸ÞÀÎ */
.main a.:link {	color:#666666; text-decoration: none ;}
.main a.:visited {	color:#666666; text-decoration: none ;}
.main a.:active {	color:#BA3D63; text-decoration: none ;}
.main a.:hover {	color:#BA3D63; text-decoration: none ;}

.main_date { color:#B9B9B9; }



/* Á¦Ç°¼Ò°³ */
.prod a.:link {	color:#666666; text-decoration: none ;}
.prod a.:visited {	color:#666666; text-decoration: none ;}
.prod a.:active {	color:#718ED7; text-decoration: none ;}
.prod a.:hover {	color:#718ED7; text-decoration: none ;}

a.prod_tit:link {	color:#718ED7; text-decoration: none ; font-weight:bold;} /* Á¦Ç°¸í */
a.prod_tit:visited {	color:#718ED7; text-decoration: none ; font-weight:bold;}
a.prod_tit:active {	color:#718ED7; text-decoration: none ; font-weight:bold;}
a.prod_tit:hover {	color:#718ED7; text-decoration: none ; font-weight:bold;}

.prod_cat a.:link {	color:#666666; text-decoration: none ;} /* Ä«Å×°í¸® */
.prod_cat a.:visited {	color:#666666; text-decoration: none ;}
.prod_cat a.:active {	color:#4B6FCA; text-decoration: none ; font-weight:bold;}
.prod_cat a.:hover {	color:#4B6FCA; text-decoration: none ; font-weight:bold;}

.prod_txt_line { text-decoration:line-through; }
.prod_txt_sale { color:#F7697B; }
.prod_txt_blue { color:#718ED7; } /* Á¦Ç°¸í */
.prod_txt_blue_02 { color:#4B6FCA; }
.prod_txt_blue_03 { color:#2D5493; } /* ¹«ÀÌÀÚ Ä«µå ¾È³» ÆË¾÷ - Å¸ÀÌÆ² (¿ùº°) */
.prod_txt_blue_04 { color:#E9F2FD; } /* Àå¹Ù±¸´Ï - ÄíÆù¼³¸í */
.prod_txt_pink { color:#D13491; } /* Á¦Ç°¸í ¹Ø¿¡ °£´ÜÇÑ ¼Ò°³ */
.prod_txt_pink_02 { color:#E62961; } /* ÄíÆù»ç¿ë¾È³» */
.prod_txt_pink_03 { color:#FFECEF; } /* Àå¹Ù±¸´Ï - ÄíÆù¼ö*/
.prod_txt_pink_04 { color:#F7697B; } /* ºñÈ¸¿ø ÁÖ¹® Á¶È¸ - ÁÖ¹® ±Ý¾× */
.prod_txt_org { color:#F7941D; } /* ÄíÆù»ç¿ë¾È³» */
.prod_txt_grn { color:#69A62D; } /* ÄíÆù»ç¿ë¾È³» */
.prod_txt_pur { color:#867FB7; } /* ÄíÆù»ç¿ë¾È³» */
.prod_txt_white { color:#FFFFFF; }
.prod_stxt_brown { color:#968E7C; font-size:11px;} /* Á¦Ç°»ó¼¼ - °í°´Æò°¡ */
.prod_txt_yell { color:#FFFCE0; } /* Àå¹Ù±¸´Ï - ÄíÆù*/
.prod_txt_gray { color:#333333; }

.prod_comp {padding:3 5 3 10}
.prod_comp a.:link {	color:#718ED7; text-decoration: none ; font-weight:bold;} /* Á¦Ç°ºñ±³ */
.prod_comp a.:visited {	color:#718ED7; text-decoration: none ; font-weight:bold;}
.prod_comp a.:active {	color:#718ED7; text-decoration: none ; font-weight:bold;}
.prod_comp a.:hover {	color:#718ED7; text-decoration: none ; font-weight:bold;}

.prod_comp_02 {color:#718ED7; font-weight:bold; font-weight:bold;}

.sc_prod a.:link {	color:#666666; text-decoration: none ;} /* security ¸ñ·Ï*/
.sc_prod a.:visited {	color:#666666; text-decoration: none ;}
.sc_prod a.:active {	color:#3F73C8; text-decoration: none ;}
.sc_prod a.:hover {	color:#3F73C8; text-decoration: none ;}

.sc_prod_02 a.:link {	color:#3F73C8; text-decoration: none ;} /* security ¸ñ·Ï 02 */
.sc_prod_02 a.:visited {	color:#3F73C8; text-decoration: none ;}
.sc_prod_02 a.:active {	color:#3F73C8; text-decoration: none ;}
.sc_prod_02 a.:hover {	color:#3F73C8; text-decoration: none ;}

.scon_prod a.:link {	color:#666666; text-decoration: none ;} /* security ³»¿ë */
.scon_prod a.:visited {	color:#666666; text-decoration: none ;}
.scon_prod a.:active {	color:#4B6FCA; text-decoration: none ;}
.scon_prod a.:hover {	color:#4B6FCA; text-decoration: none ;}


/* °í°´¼­ºñ½º */
.serv a.:link {	color:#666666; text-decoration: none ;}
.serv a.:visited {	color:#666666; text-decoration: none ;}
.serv a.:active {	color:#A22053; text-decoration: none ;}
.serv a.:hover {	color:#A22053; text-decoration: none ;}

.serv_02 a.:link {	color:#666666; text-decoration: none ;}
.serv_02 a.:visited {	color:#666666; text-decoration: none ;}
.serv_02 a.:active {	color:#5986B7; text-decoration: none ;}
.serv_02 a.:hover {	color:#5986B7; text-decoration: none ; font-weight:bold;}

.serv_txt_blue { color:#5986B7; }
.serv_txt_red { color:#A22053; }
.serv_txt_red_02 { color:#B54D75; }
.serv_txt_red_03 { color:#CA0B49; }
.serv_bgline {word-spacing: 15px;  line-height:25px;}
.serv_wdsp {word-spacing: 10px;}

.agent a.:link { color:#707070; text-decoration: none ;}
.agent a.:visited { color:#707070; text-decoration: none ;}
.agent a.:active { color:#3660AC; text-decoration: none ;}
.agent a.:hover { color:#3660AC; text-decoration: none ; font-weight:bold;}

.agent01 a.:link {	color:#707070; text-decoration: none ;}
.agent01 a.:visited {color:#707070; text-decoration: none ;}
.agent01 a.:active {	color:#BD2D48; text-decoration: none ;}
.agent01 a.:hover {	color:#BD2D48; text-decoration: none ; font-weight:bold;}

.agent02 a.:link {	color:#ED7C00; text-decoration: none ;}
.agent02 a.:visited { color:#ED7C00; text-decoration: none ;}
.agent02 a.:active {	color:#FF0054; text-decoration: none ;}
.agent02 a.:hover {	color:#FF0054; text-decoration: none ; }



/* ÀÎÀçÃ¤¿ë */
.recr a.:link {	color:#666666; text-decoration: none ;}
.recr a.:visited {	color:#666666; text-decoration: none ;}
.recr a.:active {	color:#A53E1B; text-decoration: none ;}
.recr a.:hover {	color:#A53E1B; text-decoration: none ;}

.recr_02 a.:link {	color:#A53E1B; text-decoration: none ;}
.recr_02 a.:visited {	color:#A53E1B; text-decoration: none ;}
.recr_02 a.:active {	color:#A53E1B; text-decoration: none ;}
.recr_02 a.:hover {	color:#A53E1B; text-decoration: none ;}

.recr_txt_brown { color:#A53E1B; }
.recr_txt_blue { color:#70A1D6; }
.recr_txt_red { color:#D46334; }
.recr_txt_blue02 { color:#5986B7; }



/* ÅõÀÚÁ¤º¸ */
.ir a.:link {	color:#666666; text-decoration: none ;}
.ir a.:visited {	color:#666666; text-decoration: none ;}
.ir a.:active {	color:#AF7D11; text-decoration: none ;}
.ir a.:hover {	color:#AF7D11; text-decoration: none ;}

.ir_02 a.:link {	color:#A97400; text-decoration: none ;}
.ir_02 a.:visited {	color:#A97400; text-decoration: none ;}
.ir_02 a.:active {	color:#A97400; text-decoration: none ;}
.ir_02 a.:hover {	color:#A97400; text-decoration: none ;}

.ir_txt_yell {  color:#AF7D11;}
.ir_txt_yell_02 {  color:#A97400;}
.ir_txt_blue {  color:#4E85C2;}
.ir_txt_blue_02 {  color:#5C88B9;}
.ir_txt_pink {  color:#E768A8;}


/* È¸»ç¼Ò°³ */
.abo a.:link {	color:#666666; text-decoration: none ;}
.abo a.:visited {	color:#666666; text-decoration: none ;}
.abo a.:active {	color:#6A9C00; text-decoration: none ;}
.abo a.:hover {	color:#6A9C00; text-decoration: none ;}

.abo_02 a.:link {	color:#6A9C00; text-decoration: none ;}
.abo_02 a.:visited {	color:#6A9C00; text-decoration: none ;}
.abo_02 a.:active {	color:#6A9C00; text-decoration: none ;}
.abo_02 a.:hover {	color:#6A9C00; text-decoration: none ;}

.abo_03 a.:link {	color:#676767; text-decoration: none ;}
.abo_03 a.:visited {	color:#676767; text-decoration: none ;}
.abo_03 a.:active {	color:#FF8A00; text-decoration: none ;}
.abo_03 a.:hover {	color:#FF8A00; text-decoration: none ;}

.abo_txt_green {  color:#6A9C00;}
.abo_txt_green_01 {  color:#79B500;}
.abo_txt_blue {  color:#515C6E;}
.abo_txt_blue_02 {  color:#6B86DC;}
.abo_txt_blue_03 {  color:#5C88B9;}
.award_vw { padding:15 20 15 20px; line-height:150%;}



/**********************  2007.12 Ãß°¡  ***************************/

.abo_04 a.:link		{ color:#b8b8b8; text-decoration: none ; }
.abo_04 a.:visited	{ color:#b8b8b8; text-decoration: none ; }
.abo_04 a.:active	{ color:#1f9a4d; text-decoration: none ; }
.abo_04 a.:hover	{ color:#1f9a4d; text-decoration: none ; }

.abo_05 a.:link {	color:#666666; text-decoration: none ;}
.abo_05 a.:visited {	color:#666666; text-decoration: none ;}
.abo_05 a.:active {	color:#1f9a4d; text-decoration: none ;}
.abo_05 a.:hover {	color:#1f9a4d; text-decoration: none ;}

.abo_06 a.:link		{	color:#6a9510; text-decoration: none ;}
.abo_06 a.:visited	{	color:#6a9510; text-decoration: none ;}
.abo_06 a.:active	{	color:#6a9510; text-decoration: none ;}
.abo_06 a.:hover	{	color:#6a9510; text-decoration: none ;}

.abo_07 a.:link		{	color:#1f9a4d; text-decoration: none ;}
.abo_07 a.:visited	{	color:#1f9a4d; text-decoration: none ;}
.abo_07 a.:active	{	color:#1f9a4d; text-decoration: none ;}
.abo_07 a.:hover	{	color:#1f9a4d; text-decoration: none ;}

.abo_08 a.:link		{	color:#000000; text-decoration: none ;}
.abo_08 a.:visited	{	color:#000000; text-decoration: none ;}
.abo_08 a.:active	{	color:#000000; text-decoration: none ;}
.abo_08 a.:hover	{	color:#000000; text-decoration: none ;}

.td_001	{ color:#111111; font-size:15px; font-weight:bold; }
.td_002 { text-indent:18px; }
.td_003 { letter-spacing:4px; font-weight:bold; color:#b8b8b8; }
.td_004	{ color:#111111; font-size:14px; font-weight:bold; }
.td_005 { color:#1f9a4d; }
.td_006 { color:#352e2c; }
.td_007 { line-height:21px; }
.td_008 { color:#666666; font-weight:bold; }
.td_009 { line-height:16px; }

.td_010   { color:#6b89e6; font-weight:bold; }
.td_011   { color:#6b89e6; }
.td_012   { color:#333333; }
.td_013   { font-size:12px; letter-spacing:-1; color:#51b873; background-color:#f9f9f9; text-indent:14px; }
.td_013_1 { font-size:12px; letter-spacing:-1; text-indent:14px; }
.td_014   { font-size:11px; letter-spacing:-1; }
.td_015	  { color:#141414; font-weight:bold; font-size:14px; letter-spacing:-1; }
.td_016	  { color:#919191; }
.td_017	  { color:#cd0067; font-weight:bold; font-size:14px; }
.td_018	  { color:#393939; font-weight:bold; font-size:14px; }
.td_019	  { color:#79b500; font-weight:bold; }
.td_020	  { color:#393939; font-weight:bold; font-size:11px; }


.input_02 { border-style:none; }

.normal				{ font-family: "µ¸¿ò"; font-size: 9pt; color: #6A9C00; text-decoration: none; }
.normal a:link		{ color: #6A9C00; text-decoration: none; }
.normal a:visited	{ color: #6A9C00;	text-decoration: none; }
.normal a:hover		{ color: #6A9C00; text-decoration: none; }
.bot				{ font-family: "µ¸¿ò"; font-size: 9pt; color: #666666; text-decoration: none; }
.bot a:link			{ color: #6A9C00; text-decoration: none; }
.bot a:visited		{ color: #6A9C00; text-decoration: none; }
.bot a:hover		{ color: #6A9C00; text-decoration: none; }


.tdimg_1 { background:url(/cokr/asset/images/design/if/right_bg_off.jpg);background-repeat:no-repeat; }
.tdimg_1 A { TEXT-DECORATION: none; }
.tdimg_1 A:hover { TEXT-DECORATION: none; background:url(/cokr/asset/images/design/if/right_bg_on.jpg);background-repeat:no-repeat;}

.td_nation   { color:#BFBFBF; font-weight:bold; }

/***************************  // Ãß°¡  ****************************/


/* È«º¸¼¾ÅÍ */
.pr a.:link {	color:#666666; text-decoration: none ;}
.pr a.:visited {	color:#666666; text-decoration: none ;}
.pr a.:active {	color:#146E8A; text-decoration: none ;}
.pr a.:hover {	color:#146E8A; text-decoration: none ;}

.pr_exh_pdcat a.:link {	color:#666666; text-decoration: none ;} /* Àü½Ã - ÃâÇ°Á¦Ç° Ä«Å×°í¸® */
.pr_exh_pdcat a.:visited {	color:#666666; text-decoration: none ;}
.pr_exh_pdcat a.:active {	color:#146E8A; text-decoration: none ; font-weight:bold;}
.pr_exh_pdcat a.:hover {	color:#146E8A; text-decoration: none ; font-weight:bold;}

.pr_txt_navy {  color:#146E8A;}
.pr_txt_navy a.:link {	color:#146E8A; text-decoration: none ;}
.pr_txt_navy a.:visited {	color:#146E8A; text-decoration: none ;}
.pr_txt_navy a.:active {	color:#146E8A; text-decoration: none ;}
.pr_txt_navy a.:hover {	color:#146E8A; text-decoration: none ;}

.pr_txt_gray {  color:#9B9A96;}
.pr_txt_blue {  color:#459EBB;}


/***********    2007.12 Ãß°¡    *************/

sub_main_title

	.td_001	{ color:#111111; font-size:15px; font-weight:bold; }

news_page_title

	.td_004	{ color:#111111; font-size:14px; font-weight:bold; }

.pr_main a.:link {	color:#666666; text-decoration: none ;}
.pr_main a.:visited {	color:#666666; text-decoration: none ;}
.pr_main a.:active {	color:#111111; text-decoration: none ;font-weight:bold}
.pr_main a.:hover {	color:#111111; text-decoration: none ;font-weight:bold}

.pr_ces a.:link		{	color:#666666; text-decoration: none ;}
.pr_ces a.:visited	{	color:#666666; text-decoration: none ;}
.pr_ces a.:active	{	color:#6b6b6b; text-decoration: none ;font-weight:bold}
.pr_ces a.:hover	{	color:#6b6b6b; text-decoration: none ;font-weight:bold}

.pr_td_001	{ color:#111111; font-weight:bold }
.pr_pt4		{ padding-top:4px; }

.tdimg { background:url(/cokr/asset/images/pr/exhibition/bg_off.jpg);background-repeat:no-repeat; }
.tdimg A { TEXT-DECORATION: none; }
.tdimg A:hover { TEXT-DECORATION: none; background:url(/cokr/asset/images/pr/exhibition/bg_on.jpg);background-repeat:no-repeat;}

/*******************************************/

/* LGÀüÀÚ ÆÐ¹Ð¸® */
.mem a.:link {	color:#666666; text-decoration: none ;}
.mem a.:visited {	color:#666666; text-decoration: none ;}
.mem a.:active {	color:#AA8C39; text-decoration: none ;}
.mem a.:hover {	color:#AA8C39; text-decoration: none ;}

.mem_nmck a.:link {	color:#AA8C39; text-decoration: none ;}
.mem_nmck a.:visited {	color:#AA8C39; text-decoration: none ;}
.mem_nmck a.:active {	color:#AA8C39; text-decoration: none ;}
.mem_nmck a.:hover {	color:#AA8C39; text-decoration: none ;}

.mem_txt_gray { color:#B9B9B9;}
.mem_txt_brown { color:#977822;}
.mem_txt_org { color:#E47827;}


/* ¸¶ÀÌÆäÀÌÁö */
.myp a.:link {	color:#666666; text-decoration: none ;}
.myp a.:visited {	color:#666666; text-decoration: none ;}
.myp a.:active {	color:#AA8C39; text-decoration: none ;}
.myp a.:hover {	color:#AA8C39; text-decoration: none ;}

.myp_txt_kha {	color:#AA8C39;}
.myp_txt_kha a.:link {	color:#AA8C39; text-decoration: none ; font-weight: bold;}
.myp_txt_kha a.:visited {	color:#AA8C39; text-decoration: none ; font-weight: bold;}
.myp_txt_kha a.:active {	color:#AA8C39; text-decoration: none ; font-weight: bold;}
.myp_txt_kha a.:hover {	color:#AA8C39; text-decoration: none ; font-weight: bold;}

.myp_txt_kha_02 a.:link {	color:#AA8C39; text-decoration: none ;}
.myp_txt_kha_02 a.:visited {	color:#AA8C39; text-decoration: none ;}
.myp_txt_kha_02 a.:active {	color:#AA8C39; text-decoration: none ;}
.myp_txt_kha_02 a.:hover {	color:#AA8C39; text-decoration: none ;}

.myp_txt_gray { color:#777777;}
.myp_txt_org { color:#E47827;}
.myp_txt_blue { color:#41B1CA;}

.pop_sched_brown { color:#977822;font-size:11px;}


/* FAQ */
.faq a.:link {	color:#666666; text-decoration: none ;}
.faq a.:visited {	color:#666666; text-decoration: none ;}
.faq a.:active {	color:#AA8C39; text-decoration: none ;}
.faq a.:hover {	color:#AA8C39; text-decoration: none ;}

.faq_txt_kha { color:#AA8C39;}
.faq_txt_org { color:#E47827;}

.faq_wdsp {word-spacing: 3px;}


/* ÅëÇÕ°Ë»ö */
.srch a.:link {	color:#666666; text-decoration: none ;}
.srch a.:visited {	color:#666666; text-decoration: none ;}
.srch a.:active {	color:#AA8C39; text-decoration: none ;}
.srch a.:hover {	color:#AA8C39; text-decoration: none ;}

.srch_02 a.:link {	color:#AA8C39; text-decoration: none ; font-weight:bold;}   /* Å¸ÀÌÆ² */
.srch_02 a.:visited {	color:#AA8C39; text-decoration: none ; font-weight:bold;}
.srch_02 a.:active {	color:#AA8C39; text-decoration: none ; font-weight:bold;}
.srch_02 a.:hover {	color:#AA8C39; text-decoration: none ; font-weight:bold;}

.srch_03 {	color:#999999; text-decoration: none ; font-size:11px;}
.srch_03 a.:link {	color:#999999; text-decoration: none ;}   /* location Map */
.srch_03 a.:visited {	color:#999999; text-decoration: none ;}
.srch_03 a.:active {	color:#999999; text-decoration: underline ;}
.srch_03 a.:hover {	color:#999999; text-decoration: underline ;}

.srch_04 a.:link {	color:#666666; text-decoration: none ;}
.srch_04 a.:visited {	color:#666666; text-decoration: none ;}
.srch_04 a.:active {	color:#666666; text-decoration: none ;}
.srch_04 a.:hover {	color:#666666; text-decoration: none ;}

.srch_txt_line { text-decoration:line-through; }
.srch_txt_org { color:#E47827;}
.srch_txt_brown { color:#977822;}


/* EVENT */
.event a.:link {	color:#666666; text-decoration: none ;}
.event a.:visited {	color:#666666; text-decoration: none ;}
.event a.:active {	color:#977822; text-decoration: none ;}
.event a.:hover {	color:#977822; text-decoration: none ;}

.event_02 a.:link {	color:#977822; text-decoration: none ;}
.event_02 a.:visited {	color:#977822; text-decoration: none ;}
.event_02 a.:active {	color:#977822; text-decoration: none ;}
.event_02 a.:hover {	color:#977822; text-decoration: none ;}

.event_txt_org { color:#E47827;}
.event_txt_brown { color:#977822; font-weight:bold;}

/* SMS */
.sms a.:link {	color:#666666; text-decoration: none ;}
.sms a.:visited {	color:#666666; text-decoration: none ;}
.sms a.:active {	color:#977822; text-decoration: none ;}
.sms a.:hover {	color:#977822; text-decoration: none ;}
.sms_txt {	color:#977822;}

.sms_input{border:none;background:#FBF8F0;color:#977822; padding-top:0;}
.sms_input_02{border-width:1px; border-style:solid; border-color:#D4D0C8;}
.sms_tarea{border:none;background:#FBF8F0;overflow:hidden;}

/*Paging Number*/
.pgn_num {	color:#666666; font-weight: bold; font-size:11px;}
.pgn_num a.:link {	color:#6C1D39; text-decoration: none ;}
.pgn_num a.:visited {	color:#6C1D39; text-decoration: none ;}
.pgn_num a.:active {	color:#666666; text-decoration: none ;}
.pgn_num a.:hover {	color:#666666; text-decoration: none ;}
.pgn_br {	color:#C56014;}

.pgn_num_prod {	color:#6BB1DA; font-weight: bold; font-size:12px;}
.pgn_num_prod a.:link {	color:#666666; text-decoration: none ;}
.pgn_num_prod a.:visited {	color:#666666; text-decoration: none ;}
.pgn_num_prod a.:active {	color:#6BB1DA; text-decoration: none ;}
.pgn_num_prod a.:hover {	color:#6BB1DA; text-decoration: none ;}
.pgn_br_prod {	color:#4B6FCA;}

.pgn_num_secu {	color:#666666; font-weight: bold; font-size:11px;} /* Á¦Ç°¼Ò°³ °Ô½ÃÆÇ : security */
.pgn_num_secu a.:link {	color:#3F73C8; text-decoration: none ;}
.pgn_num_secu a.:visited {	color:#3F73C8; text-decoration: none ;}
.pgn_num_secu a.:active {	color:#666666; text-decoration: none ;}
.pgn_num_secu a.:hover {	color:#666666; text-decoration: none ;}
.pgn_br_secu {	color:#3F73C8;}

.pgn_num_serv {	color:#666666; font-weight: bold; font-size:11px;}
.pgn_num_serv a.:link {	color:#A22053; text-decoration: none ;}
.pgn_num_serv a.:visited {	color:#A22053; text-decoration: none ;}
.pgn_num_serv a.:active {	color:#666666; text-decoration: none ;}
.pgn_num_serv a.:hover {	color:#666666; text-decoration: none ;}
.pgn_br_serv {	color:#A22053;}

.pgn_num_recr {	color:#666666; font-weight: bold; font-size:11px;}
.pgn_num_recr a.:link {	color:#A53E1B; text-decoration: none ;}
.pgn_num_recr a.:visited {	color:#A53E1B; text-decoration: none ;}
.pgn_num_recr a.:active {	color:#666666; text-decoration: none ;}
.pgn_num_recr a.:hover {	color:#666666; text-decoration: none ;}
.pgn_br_recr {	color:#A53E1B;}

.pgn_num_ir {	color:#666666; font-weight: bold; font-size:11px;}
.pgn_num_ir a.:link {	color:#A97400; text-decoration: none ;}
.pgn_num_ir a.:visited {	color:#A97400; text-decoration: none ;}
.pgn_num_ir a.:active {	color:#666666; text-decoration: none ;}
.pgn_num_ir a.:hover {	color:#666666; text-decoration: none ;}
.pgn_br_ir {	color:#A97400;}

.pgn_num_faq {	color:#666666; font-weight: bold; font-size:11px;}
.pgn_num_faq a.:link {	color:#AA8C39; text-decoration: none ;}
.pgn_num_faq a.:visited {	color:#AA8C39; text-decoration: none ;}
.pgn_num_faq a.:active {	color:#666666; text-decoration: none ;}
.pgn_num_faq a.:hover {	color:#666666; text-decoration: none ;}
.pgn_br_faq {	color:#AA8C39;}

.pgn_num_myp {	color:#666666; font-weight: bold; font-size:11px;}
.pgn_num_myp a.:link {	color:#AA8C39; text-decoration: none ;}
.pgn_num_myp a.:visited {	color:#AA8C39; text-decoration: none ;}
.pgn_num_myp a.:active {	color:#666666; text-decoration: none ;}
.pgn_num_myp a.:hover {	color:#666666; text-decoration: none ;}
.pgn_br_myp {	color:#AA8C39;}

.pgn_num_news {	color:#666666; font-weight: bold; font-size:11px;}
.pgn_num_news a.:link {	color:#AA8C39; text-decoration: none ;}
.pgn_num_news a.:visited {	color:#AA8C39; text-decoration: none ;}
.pgn_num_news a.:active {	color:#666666; text-decoration: none ;}
.pgn_num_news a.:hover {	color:#666666; text-decoration: none ;}
.pgn_br_news {	color:#AA8C39;}

.pgn_num_abo {	color:#666666; font-weight: bold; font-size:11px;}
.pgn_num_abo a.:link {	color:#6A9C00; text-decoration: none ;}
.pgn_num_abo a.:visited {	color:#6A9C00; text-decoration: none ;}
.pgn_num_abo a.:active {	color:#666666; text-decoration: none ;}
.pgn_num_abo a.:hover {	color:#666666; text-decoration: none ;}
.pgn_br_abo {	color:#6A9C00;}

.pgn_num_pr {	color:#666666; font-weight: bold; font-size:11px;}
.pgn_num_pr a.:link {	color:#146E8A; text-decoration: none ;}
.pgn_num_pr a.:visited {	color:#146E8A; text-decoration: none ;}
.pgn_num_pr a.:active {	color:#666666; text-decoration: none ;}
.pgn_num_pr a.:hover {	color:#666666; text-decoration: none ;}
.pgn_br_pr {	color:#146E8A;}

.pgn_rep_pop {	color:#666666; font-weight: bold; font-size:11px;}
.pgn_rep_pop a.:link {	color:#6A9C00; text-decoration: none ;}
.pgn_rep_pop a.:visited {	color:#6A9C00; text-decoration: none ;}
.pgn_rep_pop a.:active {	color:#666666; text-decoration: none ;}
.pgn_rep_pop a.:hover {	color:#666666; text-decoration: none ;}
.pgn_br_rep {	color:#6A9C00;}


/* Contact us */
.tarea_01{border:none;background-color:#F9F9F9;}


/* ¿ìÆí¹øÈ£ °Ë»ö */
.search_addr a.:link {	color:#666666; text-decoration: none ;}
.search_addr a.:visited {	color:#666666; text-decoration: none ;}
.search_addr a.:active {	color:#AA8C39; text-decoration: underline ;}
.search_addr a.:hover {	color:#AA8C39; text-decoration: none ;}


/* ´ëÂ÷´ëÁ¶Ç¥ */
.balance { color:#AF7D11;font-weight:bold;padding-left:20px;}


/* ÀÏÁ¤°ü¸® */
.tarea_02{border: #DBDBDB 1px solid;background-color:#FFFFFF;}


/* Á¦º¸ÇÏ±â */
.pop_rep a.:link {	color:#666666; text-decoration: none ;}
.pop_rep a.:visited {	color:#666666; text-decoration: none ;}
.pop_rep a.:active {	color:#6A9C00; text-decoration: none ;}
.pop_rep a.:hover {	color:#6A9C00; text-decoration: none ;}


/* ETC */
.txt_org { color:#E47827;}
.txt_org_02 { color:#EBB844;}

/* ´ë¸®Á¡ Ã£±â */
.su_02:link { color: #ED7C00; text-decoration: none ;}
.su_02:visited { color: #ED7C00; text-decoration: none ;}
.su_02:active { color: #ED7C00; text-decoration: none ;}
.su_02:hover { color: #ED7C00; text-decoration: none ;}



/* ÈÖ¼¾ÀÌº¥Æ®_20060127»ç¿ë */
.coupon_no { color:#FB2D5D;font-weight:bold;font-size:22px;}
.whisen_name { color:#522300;font-weight:bold;font-size:15px;}


/* »óÇ°»ç¾ç »ç¿ë 20070313*/
.spec_style1 {font-family: "µ¸¿ò";
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.spec_style4 {font-family: "µ¸¿ò";
	font-size: 12px;
	color: #666666;
}
.spec_style3 {color: #2871b4;
	font-size: 12px;
	font-weight: bold;
	font-family: "µ¸¿ò";
}

.spec_style5 {
	color: #4686c3;
	font-weight: bold;
	font-size: 14px;
	font-family: "µ¸¿ò";
}
.spec_style6 {
	font-size: 12px;
	font-family: "µ¸¿ò";
	color: #666666;
}
.spec_style7 {
	color: #666666;
	font-family: "µ¸¿ò";
	font-size: 12px;
}
.spec_style8 {
	color: #666666;
	font-weight: bold;
	font-family: "µ¸¿ò";
	font-size: 12px;
}
.spec_style9 {
	color: #4183bd;
    font-family: "µ¸¿ò";
	font-size: 12px;
}
/* ¼ö»ó³»¿ª °ü·Ã */
.spec_styleA  {
	color: #56b37e;
	font-weight: bold;
	font-family: "µ¸¿ò";
	font-size: 17px;
}
.td_015	  { color:#141414; font-weight:bold; font-size:14px; letter-spacing:-1; }


/* Á¦Ç°¼Ò°³_¿¢ÄµÇÃ·¡½¬*/
#tab01_01contents {position:relative; width:768px;}
	a {text-decoration:none; margin:0px; padding:0px;}
	a:hover {text-decoration:none; margin:0px; padding:0px;}
	ul  {list-style:none;}
	img {border:0px; margin:0px; padding:0px;}
	.tab {position:absolute; left:465px; top:0px;  margin:0px; padding:0px;}
	.tab  li {float:left;  margin:0; padding:0;}
	.infinia_btn {margin:0px; padding:0px; position:absolute; left:460px; top:273px}
	.infinia_btn li {float:left; margin-right:4px;}
	#tab01_02contents {position:relative; width:768px; margin:0px; }
	.product_bs  {position:absolute; left:452px; top:207px;  margin:0px;  padding:0px; }
	.product_bs li {float:left; margin-right:67px;}
	.tv_room {position:absolute; left:452px; top:245px;  margin:0px;  padding:0px; }
	.xcanvas_link {width:121px; position:absolute; left:605px; top:245px;  margin:0 0 4px 0 ;  padding:0px;}


/* 2010 7¿ù 7ÀÏ Ãß°¡³»¿ë  - Ä£È¯°æÁ¦Ç° */
.green_product_wrap {width:745px; }
.green_product_tab {overflow:hidden; height:40px; margin:0; padding:0;}
.green_product_tab li {float:left; margin:0; padding:0; width:105px;}
.green_txt {padding-left:210px; padding-bottom:48px; background:url('/cokr/asset/images/about/sustainability/environment/bg_green_product.jpg') no-repeat left top;}
.green_txt p {font-size:12px; color:#666666; margin:0; padding:0;}
.green_txt img {vertical-align:top;}
.green_product_wrap .tab_first {width:106px;}

.green_label {margin-top:20px; background:url('/cokr/asset/images/about/sustainability/operation_11_bg02.gif') no-repeat left top; height:85px; padding:10px 0px 8px 16px; width:750px;}
.green_label img {margin:0; padding:0;}



/*2011.12.06 ½ÅÀ±½Ä Ãß°¡*/

	/* new detail ÆäÀÌÁö 20110824  */
#newfullContent900 {width:900px;}
.new_detail_area {width:890px; float:left; margin-bottom:30px;}
.new_detail_area .h_detail {width:100%; height:40px; padding-bottom:20px;}
.new_detail_area .h_detail .h_img {float:left;}
.new_detail_area .h_detail .h_title {display:inline-block; padding-top:11px; padding-left:10px; font-size:18px; color:#000; font-family:Tahoma;}

/* 20111101_¼öÁ¤½ÃÀÛ */
.new_detail_area .new_info {display:inline; width:420px; float:left; margin-left:20px;}
.new_detail_area .new_btns {width:100%;margin-top:40px; padding-right:30px;}
.new_detail_area .new_btns .twit_btn {float:left; width:82px; padding-left:14px;}
.new_detail_area .new_btns .twit_btn li {float:left; margin-right:1px;}
.new_detail_area .new_btns .list_btn {display:inline; float:right; width:317px;}
/* 20111101_¼öÁ¤³¡ */

.new_detail_area .new_btns .list_btn li {float:left; margin-right:3px;}
.new_detail_area .new_btns .list_btn li.last {margin-right:0;}
.new_detail_area .new_feature {width:400px; min-height:161px; _height:161px; padding:25px 0 0 0;}
.new_detail_area .new_featureTB {width:400px; background:url('http://www.lge.co.kr/brand/tromm/asset/images/newdetail/bg_detail_infotbl.gif') no-repeat 0 0;}
.new_detail_area .new_featureTB .model_no {font-weight:bold; color:#000;}
.new_detail_area .new_featureTB th, .new_detail_area .new_featureTB td {padding:7px 0 5px; background:none;}
.new_detail_area .new_featureTB th {color:#7d7d7d; font-weight:normal; text-align:right; background:url('http://www.lge.co.kr/brand/tromm/asset/images/newdetail/bg_detail_infotr.gif') no-repeat left bottom;}
.new_detail_area .new_featureTB th span { padding-right:14px; background:url('http://www.lge.co.kr/brand/tromm/asset/images/newdetail/bul_th_line.gif') no-repeat right 1px;}
.new_detail_area .new_featureTB td {padding-left:10px; color:#000; background:url('http://www.lge.co.kr/brand/tromm/asset/images/newdetail/bg_detail_infotr.gif') no-repeat right bottom;}

.new_detail_area .new_infoArea {display:inline; float:right; width:422px; height:420px; margin-top:-20px;}
.new_detail_big .pro_thumb {text-align:center; height:360px;}
.new_detail_big .pro_thumb_list { position:relative; width:420px; height:61px; overflow:hidden; background:url('http://www.lge.co.kr/brand/asset/images/cyking/newdetail/bg_detail_itemlist.gif') no-repeat 0 0;}
.new_detail_big .pro_thumb_list .item_list { overflow:hidden; position:absolute; top:0; left:30px; float:left; width:362px; height:61px;}

.new_detail_big .pro_thumb_list .item_list { overflow:hidden; position:absolute; top:0; left:30px; float:left; width:362px; height:61px;}
.new_detail_big .pro_thumb_list .item_list ul { overflow:hidden; position:absolute; left:0; top:1px; }
.new_detail_big .pro_thumb_list .item_list ul li { position:relative; float:left; margin-right:0; width:71px; height:58px; padding-right:1px; cursor:pointer;}
.new_detail_big .pro_thumb_list .item_list ul li a { display:block; width:67px; height:54px; padding:2px; background:none; text-align:center;}
.new_detail_big .pro_thumb_list .item_list ul li a img {margin-top:7px; margin-left:2px; }
.new_detail_big .pro_thumb_list .item_list ul li a.on {padding:2px; background:none;}
.new_detail_big .pro_thumb_list .item_list .overWrap2 { position:absolute; left:0px; top:0px; z-index:10; width:71px; height:58px; background: url("http://www.lge.co.kr/cokr/asset/images/products/newlist/bg_detail_item.gif") 0 0 no-repeat;}

.new_detail_big .pro_thumb_list .btn_pre { position:absolute; top:20px; left:8px;}
.new_detail_big .pro_thumb_list .btn_pre a { display:block; width:12px; height:22px; background:url('http://www.lge.co.kr/brand/tromm/asset/images/newdetail/btn_detail_thum_pre.gif') no-repeat 0 0; }
.new_detail_big .pro_thumb_list .btn_next { position:absolute; top:20px; right:8px; }
.new_detail_big .pro_thumb_list .btn_next a { display:block; width:12px; height:22px; background:url('http://www.lge.co.kr/brand/tromm/asset/images/newdetail/btn_detail_thum_next.gif') no-repeat 0 0; }
.new_detail_big .pro_thumb_list .btn_pre a span, .pro_thumb_list .btn_next a span {position:absolute; width:0; height:0; font-size:0; overflow:hidden; visibility:hidden;}


.new_tabMenu {clear:both; width:900px; margin-left:30px; overflow:hidden; zoom:1;}
.new_tabMenu li {float:left;}
.new_tabMenu li img {vertical-align:top;}
.new_tabMenu li.last {float:right;}
.new_tabw900 {width:900px; clear:both; margin-left:10px; clear:both;}

.new_detailFeature {width:780px; clear:both; margin-left:79px; padding-top:70px; clear:both;}
.new_w900 {width:900px; clear:both; margin:0 auto; margin-left:10px; padding-top:70px; clear:both;}
.h_detail_veiw {padding-bottom:21px;}
.new_top_area {height:70px; text-align:right; margin-bottom:50px; background:url('http://www.lge.co.kr/brand/asset/images/cyking/newdetail/bul_bar_dot.gif') no-repeat left bottom;}
.new_top_area img {margin-top:48px;}
.new_top_area2 {background:none;}

.new_detailSpecial {width:780px; clear:both; margin-left:79px; padding-top:70px; clear:both;}
.new_spec_section {padding-bottom:50px;}
.new_size_img {padding-bottom:35px;}
.new_tit_spec {width:780px; height:22px; color:#0054a3; padding:10px 0 10px 15px; background:url('http://www.lge.co.kr/brand/tromm/asset/images/newdetail/bg_h_spec.gif') no-repeat 0 0;}

.new_sizeView {padding-top:70px;}
.new_sizeView .new_size_img {text-align:center;}
.new_detailView, new_sizeView {display:none;}
.new_detailView .new_detailSpecial {width:780px; clear:both; margin-left:79px; padding-top:35px; clear:both;}
.new_spec_section {padding-bottom:50px;}
.new_tit_spec {width:780px; height:22px; color:#0054a3; padding:10px 0 10px 15px; background:url('http://www.lge.co.kr/brand/asset/images/cyking/newdetail/bg_h_spec.gif') no-repeat 0 0;}

.new_detailSpecial table { width:775px; }
.new_detailSpecial table caption {display:none;}
.new_detailSpecial table th, .new_detailSpecial table td {border-bottom:1px solid #e4e4e4; font-weight:normal; padding:12px 0 10px; text-align:left;}
.new_detailSpecial table th {color:#636363; }
.new_detailSpecial table th p {padding-left:24px; background:url('http://www.lge.co.kr/brand/asset/images/cyking/newdetail/bul_th_circle.gif') no-repeat 10px 3px;}
.new_detailSpecial table td {color:#000; }
.new_detailSpecial table td p {padding-left:14px; background:url('http://www.lge.co.kr/brand/asset/images/cyking/newdetail/bul_th_line.gif') no-repeat left 0;}

.product_old{width:900px;}
.product_old img{display:block;}/* [ wa2013 ] 2012.12.11 ±èÀºÁÖ : table caption ¼öÁ¤ */
table caption {text-indent:-9999px; height:0; line-height:0; font-size:0; overflow:hidden;}